Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://api.linearsend.com/organization/details \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "support_email": "jsmith@example.com", "support_phone": "<string>" } '
{ "success": true, "statusCode": 123, "code": "<string>", "message": "<string>", "data": { "support_email": "<string>", "support_phone": "<string>" }, "meta": {} }
Update the organization support email and phone.
JWT access token
Organization details updated successfully
Show child attributes